-- after additional default entrires are added
-- revert back to original seeding

declare @maxID int
SET @maxID = NULL
select @maxID= max(ID) from TS_Triples where ID > 99999
If @maxID IS NULL
BEGIN
SET @maxID = 99999
END
DBCC CheckIdent(TS_Triples, reseed, @maxID)
select @maxID= max(Hash) from TS_Resources where hash > 99999
If @maxID IS NULL
BEGIN
SET @maxID = 99999
END
DBCC CheckIdent(TS_Resources, reseed, @maxID)